


@media screen and (min-width: 1025px) {

.header-container .logo .large {
    display: inline-block;
    width: 220px !important;
}

}


.header-container {
    background: #000;
}

.header-container .header-links a {
	color: #fff;
}

.nav {
	background-color: #000 !important;
} 

.nav a {
	color: #fff;
} 
.header-container .header-links {
    background: #000 !important;
}


.header-container .nav {
    background: #000;
    border-top: 1px solid #1d1d1d;
}

.nav-container .level1 a {
	color: #fff;
}



.nav-container li.parent a.level-top {
	color: #fff;
}


.nav-container a.level-top {
	color: #fff;
}

.nav-container .toggle {
	color: #fff;
}